
QGIS Application - Bug report #12756

Plugin installer: box for repositories too high

2015-05-17 11:13 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20855

Description

We currently have only one official repo, and it is unlikely than users will heve more than two. The current box for repos is far too high for

this, and in small screens it hides the useful buttons at the bottom.

AFAICT the file to fix python/pyplugin_installer/ui_qgsplugininstallerrepositorybase.py , in case it helps

Associated revisions

Revision 0fb0ca8e - 2015-06-02 02:16 AM - Nathan Woodrow

Fix #12756 - Reduce plugin repositry box size

History

#1 - 2015-06-01 05:25 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"0fb0ca8efe5dc07c0a922874f5d6359dda6c0880".
